Subject: bug#66680: PDF version of Elisp manual is missing section about 'rx' regexp format

From: Eli Zaretskii <[email-masked]>
Date: Sun, 22 Oct 2023 20:42:13 +0300

> From: Marco Antoniotti <[email-masked]>
> Date: Sun, 22 Oct 2023 18:58:13 +0200
> Cc: [email-masked]
> 
> Understood.
> 
> I like the PDF because it is "fully offline".  I am a cheap old geezer who does not like to be always
> online and I have an almost three hours train commute :)

?? You can have both the HTML and the Info manuals on your local disk
and use them when you are off-line.